/*********************************flumist.css*********************************/
#flumist .banner.brand,
#flumist-our-services .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/flumist/Flumist_banner.png');
  background-size: 100% 100%!important;
}

#flumist .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item a.cmp-navigation__item-link {
  border-bottom: #a2303a!important;
}

#flumist .ic-header nav ul li>a,
#flumist-our-services .ic-header nav ul li>a {
  margin-top: 1px;
}

#flumist-our-services a.btn.btn-default.download-btn:hover span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/flumist/faslodex_arrow.png')!important;
}

#flumist li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(2),
#our-services
#flumist-our-services
li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(2) {
  visibility: hidden;
  display: none;
}

#flumist #flumist-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#flumist #flumist-home .col-md-10.col-md-10.col-10 h3 {
  color: #003366 !important;
  margin: 4px 0 0 3px;
  padding: 0;
}

#flumist #flumist-home .col-md-10.col-md-10.col-10 p {
  margin: 2px 0 0 3px;
  padding-top: 8px;
}

#flumist #flumist-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: -1px;
}

#flumist .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#flumist #flumist-home a.services-link.btn.btn-default {
/*border: 1px solid #5a2c83 !important;*/
  ;
}

#flumist-forms-and-resources .resource_content--title {
  color: #003366 !important;
}

@media (min-width: 1200px) {
  #flumist-our-services .financial-assistance-grid.row h3.resource_content--title.margin-top-2 {
    margin-top: 28px !important;
  }

  #flumist-our-services .gridSection.calquencee p.resource_content--text {
    margin-right: 20px;
  }

  #flumist .banner.brand .column-1 img, #flumist-our-services .banner.brand .column-1 img {
    width: 90%;
    margin-left: 11px;
    margin-top: -3px;
  }
}

#flumist #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#our-services #flumist-our-services #brand-tagrisso .services_Acc_banner,
#flumist .gradient-banner.calquence-gradient-banner {
/*background: linear-gradient(left, #5a2c83 0%, #5a2c83 93%);*/
/*background: -webkit-linear-gradient(left, #5a2c83 0%, #5a2c83 93%);*/
  background: -moz-linear-gradient(left, #83bc43 5%, #13a2db 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(5%, #83bc43), color-stop(1045%, #13a2db));
  background: -webkit-linear-gradient(left, #83bc43 5%, #13a2db 100%);
  background: -o-linear-gradient(left, #83bc43 5%, #13a2db 100%);
  background: -ms-linear-gradient(left, #83bc43 5%, #13a2db 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83bc43', endColorstr='#13a2db',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83bc43', endColorstr='#13a2db',GradientType=1 );
  background: linear-gradient(left, #83bc43 5%, #13a2db 100%);
  min-height: auto;
}

#flumist .banner.brand .column-1,
#our-services #flumist-our-services .banner.brand .column-1 {
  padding: 3px 0 0 0;
}

#flumist .banner.brand .column-1 .img_wrap,
#our-services #flumist-our-services .banner.brand .column-1 .img_wrap {
  width: 49%;
}

#flumist a.btn.btn-default.download-btn.learn-more--btn,
#flumist a.btn.btn-default.download-btn {
  background-color: #84bd41;
  border-color: #84bd41;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 20px;
  margin-left: 3px;
}

#flumist a.btn.btn-default.download-btn.learn-more--btn:hover,
#flumist a.btn.btn-default.download-btn:hover,
#flumist a.btn.btn-default.download-btn.learn-more--btn:active,
#flumist a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #84bd41;
}

#flumist a.btn.btn-default.download-btn:hover span.arrow-down,
#flumist a.btn.btn-default.download-btn:active span.arrow-down,
#flumist a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/flumist/flumist_arrow.png');
  background-repeat: no-repeat;
  background-size: 55% 100%;
}

#flumist #az-footer-content #report_side_effects .report-side-effects,
#flumist-our-services #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#flumist #report_side_effects img,
#flumist-our-services #report_side_effects img {
  visibility: visible!important;
  width: 20px!important;
  position: relative!important;
  top: 3px!important;
}
/**************************************************************************************/
@media (min-width: 768px) {
  #flumist-our-services   .banner.brand .column-1 img,
  #flumist #flumist-home .banner.brand .column-1 img,
  #flumist .banner.brand .column-1 img{
    margin: 10px auto;
    margin-top: 2px;
}
  #flumist-our-services .resource_content--title.margin-top-2 {
    margin: 27px 0 10px;
  }

  #flumist #flumist-home .banner.brand .column-2 div h3,
#flumist #flumist-home .banner.brand .column-2 div h1.sap-head {
    padding-left: 30px;
    margin-left: 5px;
    margin-top: 9px;
  }

  #flumist-forms-and-resources .banner.brand .column-2 div h3,
#flumist-forms-and-resources .banner.brand .column-2 div h1.sap-head {
    padding: 35px 0 30px 35px;
    font-size: 20px;
    text-align: left;
    margin-top: 10px;
  }

  #flumist-our-servicess .banner.brand .column-2 div h3,
#flumist-our-services .banner.brand .column-2 div h1.sap-head {
    padding: 3%;
    padding-left: 25px;
    font-size: 20px;
    text-align: left;
    margin-top: 5px;
  }

  #flumist-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: -5px;
    margin-top: 10px;
  }

  #flumist #flumist-home .row.callout h3 {
    font-size: 30px;
    margin-bottom: 8px;
    margin-top: 20px;
  }

  #flumist #flumist-home .callout > p {
    font-size: 23px;
    line-height: 1.21;
    margin-top: -3px;
  }

  #flumist #az-footer-content #az-footer-flag p,
#flumist-our-services #az-footer-content #az-footer-flag p {
/*top: 20px;*/
/*margin-bottom: 35px;*/
    ;
  }

  #flumist #az-footer-content #az-footer-links li:last-child::after,
#flumist-our-services #az-footer-content #az-footer-links li:last-child::after {
    content: '|' !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}
/*******************************************Mobile*************************************************/
@media (min-width: 768px) {
  #flumist .banner.brand .column-2,
     #flumist-our-services .banner.brand .column-2 {
    border-left: none!important;
  }

  #flumist .banner.brand .column-2 div,
     #flumist-our-services .banner.brand .column-2 div {
    border-left: 1px solid #969696;
  }
}

@media (max-width: 767px) {
  #flumist-our-services p.resource_content--text.laptop_pr-2 {
    margin-right: -10px;
  }

  #flumist-our-services #astrazeneca-logo img.azlogo,
     #flumist #astrazeneca-logo img.azlogo {
    width: 37.5% !important;
    margin-left: 0!important;
  }

  /*#flumist #report_side_effects img, #flumist-our-services #report_side_effects img {*/
  /*  visibility: visible !important;*/
  /*  width: 20px !important;*/
  /*  position: absolute!important;*/
  /*  top: 14px !important;*/
  /*  margin-left: 1px;*/
  /*}*/

  #flumist .row.resource_content .img_wrap img {
    width: 95%;
  }

  #flumist #az-footer-bottom-info #az-footer-rights .footer-info {
    padding: 0!important;
    margin-right: -5px;
  }

  #flumist #az-footer-bottom-info .footer-info,
#flumist-our-services #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #flumist #flumist-home .linkitem {
    align-self: flex-end;
    margin-top: 20px;
  }

  #flumist a.btn.btn-default.download-btn.learn-more--btn, #flumist a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #flumist .banner.brand,
#our-services #flumist-our-services.banner.brand {
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/flumist/Flumist_banner_mob.png');
    background-repeat: no-repeat!important;
    background-size: 100% !important;
  }

  #flumist #az-footer-bottom-info .footer-info,
#flumist-our-services #az-footer-bottom-info .footer-info {
    margin-right: -5px;
  }

  #flumist #flumist-home .row.access_grid3 .col-md-2 {
    width: 25%;
    padding: 0;
  }

  #flumist #flumist-home .row.access_grid3 .col-md-10 {
    width: 75% !important;
  }

  #flumist .banner.brand .column-1 .img_wrap, #our-services #flumist-our-services .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #flumist .banner.brand .column-1 img,
#flumist-our-services .banner.brand .column-1 img {
    max-width: 25%;
    margin: 11px auto 0 auto;
  }

  #flumist .banner.brand h3,
#flumist .banner.brand h1.sap-head,
#flumist-our-services .banner.brand h3,
#flumist .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #flumist #flumist-home .col-md-10.col-md-10.col-10 h3 {
    margin: -2px 0 0 0px;
  }

  #flumist #flumist-home .col-md-10.col-md-10.col-10 p {
    margin: 3px 0;
    line-height: 17px;
  }

  #flumist #flumist-home .col-md-2.col-md-2.col-2 img {
    margin-left: -8px;
    margin-top: -6px;
    min-width: 78px;
  }
/*#flumist #flumist-home a.btn.btn-default.download-btn,*/
/*#flumist-forms-and-resources a.btn.btn-default.download-btn {*/
/* margin-right: 20px;*/
/* margin-bottom: 10px;*/
/* border: 1px solid #5a2c83;*/
/* background-color: #5a2c83;*/
/* color: #ffffff;*/
/* border-radius: 8px;*/
/* display: inline-flex;*/
/* font-family: helveticaneueltstd-bd;*/
/* font-size: 14px;*/
/* align-items: center;*/
/* text-decoration: none;*/
/* font-weight: 400;*/
/*}*/
  #flumist #flumist-home a.btn.btn-default.download-btn {
    padding: 6px 3px 6px 12px !important;
  }

  #flumist-forms-and-resources a.btn.btn-default.download-btn {
    padding: 6px 12px !important;
  }

  #flumist #flumist-home .row.callout h3 {
    margin: 4px 0 10px 0;
    padding: 0;
  }

  #flumist #flumist-home .row.callout p {
    margin: 0;
    padding: 0;
  }

  #flumist #flumist-home .linkitem3 {
    margin: 0;
    padding: 0;
  }

  #flumist-our-services h2.resource_content--title {
    left: 1px;
    top: -2px;
  }

  #flumist-our-services .financial-assistance-grid .gridSection img {
    margin: -1px 0 0 1px;
  }

  #flumist-our-services .find_res_container {
    border-radius: 15px 15px 0 0 !important;
  }

  #flumist-our-services .resource_content--title.margin-top-3 {
    margin: 23px 0 10px 1px;
  }

  #flumist-our-services .resource_content--text {
    padding: 0 10px 0 6px;
  }
}

@media (max-width: 580px) {
  #flumist #flumist-home .row.access_grid3 .col-md-2 {
    width: 41%!important;
    padding: 0;
  }

  #flumist #flumist-home .row.access_grid3 .col-md-2 {
    width: 30%!important;
  }

  #flumist #flumist-home .row.access_grid3 .col-md-10 {
    width: 70%!important;
  }

  #flumist #flumist-home .col-md-2.col-md-2.col-2 img {
    max-width: 90%!important;
    width: 90!important;
  }
}
@media (min-width:768px) and (max-width: 991px) {
    a.btn.btn-default.download-btn span.arrow-down{
        top:0!important;
    }
}
